import polars as pl


def run(tb_sales_master, options, contexts):
    result = tb_sales_master.select(
        "order_month", "order_month_name", "order_quarter"
    ).unique()
    return {"tb_month_info": result}
